extends layout

block content
  h3 Liste de film omDB
  .row
    each film, index in films
      .card.col-12.col-sm-6.col-md-3
        h4.text-responsive.card-header #{film.Title}
        p.card-text #{film.Type} de #{film.Year}
        div
          if film.Poster === "N/A"
            img(style="width:100%" class="img-responsive center-block" src="/images/netflop-no-picture.png" alt='image')
          else  
            img(style="width:100%" class="img-responsive center-block" src=film.Poster alt='image')
        -var imdbID = film.imdbID
        a.btn.btn-danger(href='/films/film?details='+imdbID) En savoir plus